Subject: Re: bug#34941: 27.0.50; map-inplace and map-not-inplace errors

From: Stefan Monnier <[email-masked]>
Date: Fri, 22 Mar 2019 21:59:49 -0400

> Stefan, some similar error definitions are from you.  Are these mistakes
> or does this %S thing work in some context?

I plead guilty!

> (define-error 'cl-struct-unknown-slot "struct %S has no slot %S")

But the "correct" definition makes the error much less readable here :-(

        Stefan